package com.sifang.modules.flowpath.vo;

import org.hibernate.validator.constraints.NotBlank;

public class UserApplyVo {

    @NotBlank(message = "id不能为空!")
    private String id;

    private String content;

    private String taskId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    @Override
    public String toString() {
        return "UserApplyVo{" +
                "id='" + id + '\'' +
                ", content='" + content + '\'' +
                ", taskId='" + taskId + '\'' +
                '}';
    }
}
